Subject: [imss] Submission of Internet-Drafts

From: Keith McCloghrie <[email-masked]>
Date: Tue, 15 Aug 2006 10:26:26 -0700 (PDT)

The minutes of our meeting in Montreal said:

     draft-kzm-imss-fc-rscn-mib-03.txt
     draft-kzm-imss-fc-zs-mib-03.txt
     draft-kzm-imss-fc-fcs-mib-02.txt

     These are the MIB drafts for the following goal on the WG's charter:

     - Submit Fibre Channel Zone Server, RSCN, and Fabric Configuration
       Server MIBs to IESG for consideration as Proposed Standard

     The drafts were adopted as official imss WG drafts (no objection
     in the room).  Keith McCloghrie will submit draft-ietf-imss versions.

     T11 needs to allocate an Application_ID value for the ZS MIB - that
     should happen by Calgary T11 meetings in early August.  Submission
     of the draft-ietf-imss version of this MIB will probably wait
     until that ID is available.

T11 assigned a range of 16 Application_ID values.  I picked one of those
for the ZS-MIB. 

I have just submitted the three new I-Ds:

  draft-ietf-imss-fc-rscn-mib-00.txt
  draft-ietf-imss-fc-fcs-mib-00.txt
  draft-ietf-imss-fc-zs-mib-00.txt

They should be announced within the next few days.

Keith.

_______________________________________________
imss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imss